[SciPy-user] Install problem

Wuren Li liwuren at yahoo.com
Tue Aug 17 12:17:21 CDT 2004


Hello-
  I'm installing SciPy for the first time, on Fedora
core 2.  I downloaded the rpms, installing (hopefully
this is correct, directions aren't clear):
  Numeric-23.1-1_py23.i386.rpm
  Scipy_core-0.3.0_108.1820-2_py23_rh9.i386.rpm
  F2PY-2.39.235_1693-2ee_py22_rh9.noarch.rpm
  SciPy-0.3.0_266.4239-1ee_py23_Linux_PIII_rh9.i386.rpm
The last of these won't install due to dependencies on
libfftw.so.2 and librfftw.so.2.  Are these necessary,
and if so, where is the best place to get them?

Thanks!

P.S. Numeric-23.1-1_py23.i386.rpm has a small
glitch--a dependency on Python 2.3 that prevented
installation even though I have 2.3.3.  Used --nodeps
to force installation.

		
---------------------------------
Do you Yahoo!?
Yahoo! Mail - Helps protect you from nasty viruses.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.scipy.net/pipermail/scipy-user/attachments/20040817/4058372d/attachment.htm


More information about the SciPy-user mailing list